### Method

# Gtk MenuButton get_label

#### Declaration [src]

    const char*
    gtk_menu_button_get_label (
      GtkMenuButton* menu_button
    )

#### Description [src]

Gets the label shown in the button.

Gets property | `Gtk.MenuButton:label`

#### Return value

Type: `const char*`

The label shown in the button.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.